Subject: New software for automatic point group determinations

From: "Dipl.-Ing. Karl NEDWED" <[email-masked]>
Date: Mon, 7 Mar 1994 10:57:08 +0100

* This message contains the file 'SYMWORLD.DOC', which has been
 * uuencoded. If you are using Pegasus Mail, then you can use
 * the browser's eXtract function to lift the original contents
 * out to a file, otherwise you will have to extract the message
 * and uudecode it manually.